
Google Sheets Import/Export - Task #2518

Python 3 support

11/26/2019 09:21 PM - Luke Murphey

Status: Closed Start date: 11/27/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

Subtasks:

Bug # 2524: Unicode-objects must be encoded before hashing Closed

Associated revisions

Revision 103 - 11/27/2019 06:20 PM - luke.murphey

Improving Python 3 support

Reference #2518

History

#1 - 11/26/2019 09:21 PM - Luke Murphey

https://github.com/googleapis/oauth2client/releases is deprecated

#2 - 11/26/2019 11:06 PM - Luke Murphey

- Status changed from New to Closed

#3 - 11/27/2019 06:20 PM - Luke Murphey

- Status changed from Closed to In Progress

- % Done changed from 0 to 80

#4 - 11/27/2019 07:58 PM - Luke Murphey

- Status changed from In Progress to Closed
